3 Replies Latest reply: Jul 9, 2013 8:13 AM by Murugesapandi RSS

    [nQSError: 36010] Server version 318 cannot read the newer version 320 of


      I had Installed OBIEE on linux 32bit.
      I applied 7 patches 15959887 ,15959877 , 15929063 ,15959899 ,15959861 ,15894670, 15959917
      and Jdeveloper 13952743
      I had OBIApps , i copied the Enalytics file to catalog, in this version it comes as OracleApps file after extrating Enalytics file.

      when i deploy new rpd from OBIApps , biservices and presentation serves failed, in nqserver.log it shows
      [nQSError: 36010] Server version 318 cannot read the newer version 320 of the repository

      After loging to EM ->help ->About enterprise manager i find the version as only even after applying the patch.

      After applying patches i had checked "opatch lsinventory" and it shows all patches which i had.
      One more issue is i Had downloaded software form edelivery for obiapps7964, along with that i download 4files which contain Informatica Server9.1 and client 9.1 and DAC11g client
      after extracting them , i successfully installed informatica server and client, issue is with DAC11g
      how to install DAC11g server, from where i have to get the software dump to install on LINUX,after install client in windows some files has extracted, but what files i have to move to server.

      Do any one have DAC11g installation steps for client(Windows) as well as server in LINUX